/* Reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Inter", sans-serif;
}
h1, h2, h3, h4,h5, h6{
  font-family: "Titan One", sans-serif;
  font-weight: 400;
}
.mb-30{margin-bottom: 30px;}
.mt-30{margin-top: 30px;}
.text-center{
  text-align: center;
}
p{
  line-height: 24px;
  margin-bottom: 10px;
  margin-top: 10px;
}
/* Header Section CSS */
.top-header {
    background: #f57c20;
    color: white;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}
h1.welocome-heading {
    font-size: 24px;
    font-weight: 400;
}
.header-social-icons {
  display: flex;
  gap: 15px;
  justify-content: flex-end;
}
.header-social-icons a {
  width: 35px;
  height: 35px;
  border: 2px solid #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  transition: 0.3s;
  font-size: 18px;
  text-decoration: none;
}
.header-social-icons a:hover {
  background-color: #fff;
  color: #b71c1c;
}
.top-header-social-media {
    position: absolute;
    right: 5%;
}

.bottom-header-section {
    background: white;
    height: 80px;
}
.header-main {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    padding: 0px 5%;
}
.header-logo {
    position: relative;
    height: 100%;
    width: 150px;
    cursor: pointer;
}
.header-logo img {
    position: absolute;
    bottom: 5%;
    width: 134px;
    height: 103px;
}
nav.main-menu {
    display: flex;
    align-items: center;
    justify-content: center;
}
ul.menu-list {
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding-right: 20px;
}
ul.menu-list li {
    cursor: pointer;
    padding: 20px 0px;
    border-bottom: 2px solid #f57c2000;
}
ul.menu-list li:hover {
    border-bottom: 2px solid #f57c20;
}
ul.menu-list li:hover i {
    transform: rotate(-180deg);
    transition: 0.3s ease-out;
}
ul.menu-list li a {
    text-decoration: none;
    font-size: 16px;
    color: #000000;
}
.list-submenu{
  position: relative;
}
.list-submenu:hover ul.has-submenu{
  display: flex;
}
ul.has-submenu {
    display: none;
    list-style: none;
    flex-direction: column;
    position: absolute;
    z-index: 99;
    background: white;
    width: 300px;
    gap: 0px;
    top: 100%;
    transform: translateY(0%);
}
ul.has-submenu li {
    font-size: 18px;
    padding: 15px 20px;
    border: 0px;
}
ul.has-submenu li:hover {
    background: #f57c20;
    border: 0px;
}
ul.has-submenu li:hover a {
    color: white;
}


/* Mobile Navbar Starts */
.mobile-navbar{
    display:none;
    height: 100vh;
    background-color: rgba(255, 255, 255);
    position: fixed;
    top: 0px;
    left: 0px;
    padding: 60px 20px 20px 20px;
    overflow: scroll;
    z-index: 99;    
    transition: 0.5s ease-out;
    animation-name: increasewidth;
    animation-duration: 0.3s;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
    transform: translateX(-100%);
}
@keyframes increasewidth{
    from{transform: translateX(-100%);}
    to{transform: translateX(0%);}
}
.mobile-nav-menu{
    display: block;
    width:100%;
}
.mobile-main-menu{
    display:flex;
    flex-wrap: wrap;
    width:100%;
    gap:15px;
}
.mobile-menu-list {
    display: flex;
    flex-direction: column;
    align-items: start;
    list-style: none;
    justify-content: end;
}
.mobile-menu-list li{
    display:block;
    width: 100%;
    border-bottom: 1px solid rgb(238, 238, 238);
}
.mobile-menu-list a{
    display:inline-block;
    width: 85%;
    text-decoration:none;
    padding:15px 15px;
    color: #000000;
    transition: 0.3s ease-out;
}
.mobile-menu-list a:hover {
    display: inline-block;
    width: 85%;
    text-decoration: none;
    padding: 15px 15px;
    color: #000000;
}
.close-mobile-navbar {
    display: flex;
    position: absolute;
    width: 30px;
    height: 30px;
    top: 10px;
    right: 10px;
    background: white;
    border-radius: 100%;
    align-items: center;
    justify-content: center;
}
.close-mobile-navbar i.fa-solid.fa-xmark {
    color: black;
    font-size: 16px;
}
.toggle-menu-icon{
    display: none;
    margin-right: 25px;
}
.toggle-menu-icon i.fa-solid.fa-bars {
    color: #f57c20;
    font-size: 22px;
    cursor: pointer;
}


.mobile-submenu {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  background: #f9f9f9;
  padding-left: 15px;
}

/* Show submenu when active */
.mobile-menu-item.active .mobile-submenu {
  display: flex;
  max-height: max-content; /* big enough to fit content */
  position: relative;
  width: 100%;
}
.mobile-submenu li {
    font-size: 16px !important;
    padding: 0px 0px !important;
}

/* Rotate arrow when open */
.mobile-menu-item i {
  transition: transform 0.3s ease;
}
.mobile-menu-item.active > i {
  transform: rotate(180deg);
}

/* Basic styling */
.mobile-menu-item {
  border-bottom: 1px solid #ddd;
}

.mobile-menu-item > a {
  display: inline-block;
  padding: 15px;
  text-decoration: none;
  color: #000;
  width: 85%;
}

.mobile-menu-item.active > a {
  display: inline-block;
  padding: 15px;
  text-decoration: none;
  color: #000;
  width: 85%;
}



/* Mobile Navbar Ends */


/* HERO SECTION */
/*.hero {*/
/*  position: relative;*/
  /* background: url('../img/banner-bg.jpg') center/cover no-repeat; */
/*  display: flex;*/
/*  align-items: center;*/
/*  padding: 100px 8%;*/
/*  color: #fff;*/
/*}*/
.hero {
    position: relative;
    height: 650px;
    overflow: hidden;
    color: white;
    padding: 100px 8%;
}
/*.video-background{*/
/*    position: absolute;*/
/*    top:0;*/
/*    left:0;*/
/*    width:100%;*/
/*    height:100%;*/
/*    overflow:hidden;*/
/*    z-index:-2;*/
/*    width: 100%;*/
/*    aspect-ratio: 16 / 9;*/
/*}*/
.video-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
}

/* YouTube iframe */
/*.video-background iframe{*/
/*    position:absolute;*/
/*    top:50%;*/
/*    left:50%;*/
/*    width:100%;*/
/*    height:100vh;*/
/*    transform:translate(-50%, -50%);*/
/*    pointer-events:none;*/
/*}*/
.video-background iframe {
    width: 100vw;
    height: 56.25vw;
    min-height: 100%;
    min-width: 177.77vh;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
    aspect-ratio: 16 / 9;
}
.video-background iframe .html5-video-container video {
    width: 100% !important;
    left: 0px !important;
}
/* Dark overlay */
.overlay {
  position: absolute;
  inset: 0;
  background: linear-gradient(to right, rgba(0,0,0,0.8), rgba(0,0,0,0.4));
  z-index: 1;
}

/* Content */
.hero-content {
  position: relative;
  z-index: 2;
  max-width: 650px;
}

/* Title */
.title {
    font-size: 60px;
    font-weight: 900;
    line-height: normal !important;
    font-family: "Montserrat", sans-serif;
}

.hero-highlight {
    color: #f58220;
    display: block;
    font-size: 72px;
    font-weight: 400;
    font-family: "Titan One", sans-serif;
}
/* Description */
.hero-description {
    margin: 20px 0;
    font-size: 18px;
    line-height: 1.6;
    color: #ffffff;
}

/* Contact */
.hero-contact {
    margin-bottom: 25px;
    font-size: 24px;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
    line-height: 36px;
}
.hero-contact p {
    line-height: 35px;
}
.accent {
  color: #ff9442;
}

/* Button */
.register-now {
    padding: 15px 30px;
    text-decoration: none;
    background-color: #f57c20;
    color: white;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 240px;
}
button{
    border:none;
}
.register-now i.fa-solid.fa-arrow-up {
    font-size: 18px;
    transform: rotatez(45deg);
}
/* Basketball Image */
.basketball {
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
}

.basketball img {
  width: 90px;
  height: auto;
}

/* ========================= */
/* RESPONSIVE BREAKPOINTS */
/* ========================= */

/* Large Tablets */
@media (max-width: 1024px) {
  .title {
    font-size: 3rem;
  }
	
}

/* Tablets */
@media (max-width: 768px) {
  .hero {
    padding: 60px 6%;
    text-align: center;
    justify-content: center;
  }

  .hero-content {
    max-width: 100%;
  }

  .title {
    font-size: 2.5rem;
  }

  .hero-description {
    font-size: 1rem;
  }

  .hero-contact {
    font-size: 1rem;
  }
  a.register-now {
    margin: 0px auto 20px;
  }
}

/* Mobile Devices */
@media (max-width: 480px) {
  .hero {
    padding: 40px 5%;
    min-height: 40vh;
  }

  .title {
    font-size: 2rem;
  }

  .hero-description {
    font-size: 0.95rem;
  }

  .herobtn {
    padding: 12px 20px;
    font-size: 0.9rem;
  }

  .basketball img {
    width: 70px;
  }
}

.search i {
    cursor: pointer;
}




.our-youth-programs{
  position: relative;
  padding: 70px 0px;
}
.container{
  max-width: 1170px;
  margin: auto;
  width: 85%;
}
.section-title{
  font-size: 42px;
  margin-bottom: 30px;
}
.our-youth-programs .section-title-desc{
  font-size: 18px;
  text-align: center;
  margin: 0px auto 40px;
  width: 90%;
}
.row {
    display: flex;
	flex-wrap: wrap;
    gap: 10px 60px;
    align-items: flex-start;
    justify-content: center;
}
/* .col-half {
    width: 47% !important;
} */
.program-image {
    height: 200px;
    overflow: hidden;
    border: 3px solid #f57c20;
    margin-bottom: 20px;
}
.program-image img {
/*     max-width: 500px; */
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
h3.program-heading {
    font-size: 30px;
    margin-bottom: 20px;
}
a.program-enroll-btn {
    background: #f57c20;
    height: 53px;
    text-decoration: none;
    padding: 15px 20px;
    font-size: 18px;
    color: white;
    font-weight: 600;
    width: 210px !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-transform: uppercase;
    margin-top: 30px;
    margin-left: 20px;
}
.content-box-custom p {
    padding-left: 20px;
    line-height: 24px;
}
.our-youth-programs .content-box-custom {
    padding-left: 45px;
    max-width: 445px;
}
.our-youth-programs ul.list-desc {
    margin-left: 20px;
    line-height: 24px;
}
.program-enroll-btn i.fa-solid.fa-arrow-up {
    font-size: 18px;
    transform: rotatez(45deg);
}
.margin-bottom-50{
  margin-bottom: 50px;
}
.margin-top-50{
  margin-top: 50px;
}
.title-badge {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 8px 22px;
    border: 2px solid #ff7a00;
    border-radius: 50px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    background: transparent;
    position: relative;
    margin-bottom: 30px;
}

/* Orange Dot */
.title-badge .dot {
    width: 6px;
    height: 6px;
    background: #ff7a00;
    border-radius: 50%;
}

.insta-buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-top: 40px;
    flex-wrap: wrap;
}

/* LOAD MORE BUTTON */
.btn-load {
    padding: 16px 35px;
    background: #ffffff;
    color: #000;
    font-weight: 600;
    font-size: 18px;
    text-decoration: none;
    transition: all 0.3s ease;
}

.btn-load:hover {
    background: #ececec;
}

/* FOLLOW BUTTON */
.btn-follow {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 16px 20px;
    background: #f57c20;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    text-decoration: none;
    transition: all 0.3s ease;
}

.btn-follow i {
    font-size: 24px;
}

/* Hover Effect */
.btn-follow:hover {
    background: #e66e00;
}

.instagram-section {
    padding: 60px 0px 90px 0px;
    background: #000;
    text-align: center;
}

.instagram-section-title {
    color: #fff;
    font-size: 48px;
    font-weight: 400;
    margin-bottom: 65px;
  font-family: "Titan One", sans-serif;
}
.instagram-carousel {
    max-width: 1170px;
    margin: auto;
}
.instagram-carousel .insta-item {
    position: relative;
    overflow: hidden;
    border-radius: 8px;
}

.instagram-carousel .insta-item img {
    width: 100%;
    display: block;
    transition: transform 0.6s ease;
}

.instagram-carousel .insta-item:hover img {
    transform: scale(1.08);
}

/* Overlay */
.insta-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(1deg, rgb(255 102 0 / 81%), rgb(255 0 150 / 20%));
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    opacity: 0;
    transition: all 0.5s ease;
}

.insta-overlay i {
    color: #fff;
    font-size: 62px;
    transform: scale(0.8);
    transition: all 0.4s ease;
}

.insta-item:hover .insta-overlay {
    opacity: 1;
}

.insta-item:hover .insta-overlay i {
    transform: scale(1);
}

/* Owl Nav Styling */
.owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #ff6600 !important;
    color: #fff !important;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.owl-nav .owl-prev {
    left: -20px;
}

.owl-nav .owl-next {
    right: -20px;
}

/* Responsive */
@media (max-width: 991px) {
    .instagram-section-title {
        font-size: 32px;
    }
}

@media (max-width: 576px) {
    .instagram-section-title {
        font-size: 26px;
    }
}



/* ========================= */
/* SPONSORSHIP CSS SECTION STYLING */
/* ========================= */

.sponsors-section {
  background: #000;
  padding: 130px 20px;
  text-align: center;
  position: relative;
  margin-top: 120px;
}

.sponsors-header {
    display: flex;
    justify-content: center;
    margin-bottom: 60px;
    position: absolute;
    top: 0%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.sponsors-header h2 {
  background: #f57c20;
  color: #fff;
  padding: 18px 60px;
  border-radius: 50px;
  font-size: 48px;
  font-weight: 400;
  font-family: "Titan One", sans-serif;
}

.sponsors-carousel{
    max-width: 1170px;
    margin: auto;
}

/* Logo styling */
.sponsor-item {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 120px;
}

.sponsor-item img {
  width: 100%;
  height: 100%;
  max-width: 145px;
  object-fit: contain;
  transition: 0.3s ease;
}

.sponsor-item img:hover {
  transform: scale(1.08);
}

/* Owl Nav */
.owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: transparent !important;
  color: #fff !important;
  font-size: 40px !important;
}

.owl-carousel .owl-nav.disabled {
    display: block !important;
}

.owl-nav .owl-prev { left: -40px; }
.owl-nav .owl-next { right: -40px; }

/* Hide dots */
.owl-dots { display: none; }


/* Footer */
.footer {
  background-color: #b31f24;
  color: #fff;
  padding: 40px 20px;
}

.footer-container {
  max-width: 1170px;
  margin: auto;
}

/* Top Section */
.footer-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.footer-logo img {
  max-width: 150px;
}

.footer-social h3 {
    margin-bottom: 15px;
    text-align: right;
    font-size: 30px;
    font-family: "Titan One", sans-serif;
    font-weight: 400;
}

.social-icons {
  display: flex;
  gap: 15px;
  justify-content: flex-end;
}

.social-icons a {
  width: 47px;
  height: 47px;
  border: 2px solid #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  transition: 0.3s;
  font-size: 24px;
  text-decoration: none;
	    background: transparent !important;
}

.social-icons a:hover {
  background-color: #fff;
  color: #ffffff;
}

/* Divider */
hr {
  border: none;
  border-top: 1px solid rgb(255, 255, 255);
  margin: 30px 0;
}

/* Grid Layout */
.footer-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
}

.footer-column h4 {
  margin-bottom: 15px;
  font-size: 24px;
}

.footer-column ul {
  list-style: none;
}

.footer-column ul li {
  margin-bottom: 16px;
  font-size: 18px;
  line-height: 28px;
  font-weight: 300;
}

.footer-column ul li a {
  text-decoration: none;
  color: #fff;
  transition: 0.3s;
}

.footer-column ul li a:hover {
  text-decoration: underline;
}

.quick-links {
  margin-top: 20px;
}

/* Contact */
.contact-info li {
  display: flex;
  gap: 10px;
  align-items: flex-start;
}

.contact-info i {
  margin-top: 4px;
}

/* Bottom */
.footer-bottom {
  text-align: center;
  font-size: 18px;
}


/* About Page CSS */
section.header-banner {
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
    min-height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 0;
	margin-bottom: 60px;
}
.image-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    overflow: hidden;
    display: flex;
}
.image-overlay img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.header-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    /* background: linear-gradient(90deg, #000000a8 50%, #00000038); */
    background: black;
}
.header-heading {
    position: relative;
    z-index: 3;
    width: 90%;
    max-width: 1170px;
    padding: 60px 20px;
    text-align: center;
    font-size: 36px;
}
h1.header-banner-heading {
    color: #ffffff;
}
.container-box {
    max-width: 1170px;
    margin: auto;
    width: 95%;
    padding: 20px 20px 30px 20px;
}
.text-with-image-container {
    max-width: 1170px;
    margin: auto;
    display: flex;
    margin-bottom: 30px;
    gap: 50px;
}
.image-side {
    flex: 1;
}
.image-side img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.text-side {
    flex: 1;
}

/* Contact Page CSS */
.contact-us-wrapper{
  display: flex;
  gap: 40px;
  align-items: stretch;
}
.contact-us-wrapper .contact-details-content.inner-page-full-width-form {
    width: 100%;
}
.contact-us-wrapper .contact-details-content {
    width: 70%;
}
.contact-us-wrapper .contact-form-box {
    width: 30%;
}
.contact-form h2{
font-size:28px;
margin-bottom:30px;
}

.contact-form p{
color:#777;
margin-bottom:30px;
}

.form-grid{
display:grid;
grid-template-columns:1fr 1fr;
gap:20px;
}

.input-group{
display:flex;
flex-direction:column;
}

.input-group label{
font-size:14px;
margin-bottom:6px;
color:#555;
}

input, textarea{
padding:12px;
border:1px solid #ddd;
border-radius:4px;
font-size:14px;
width: 100%;
}

textarea{
height:120px;
resize:none;
}

.full{
margin-top:20px;
}

.send-btn{
margin-top:20px;
background:#e21d2f;
color:white;
border:none;
padding:12px 25px;
font-size:14px;
cursor:pointer;
border-radius:4px;
}

/* RIGHT INFO */

.contact-infomative{
background:#eee;
padding:30px;
border-radius:6px;
height: 100%;
}

.contact-infomative h3{
margin-bottom:20px;
font-size: 24px;
}

.info-box{
margin-bottom:20px;
}

.info-box strong{
display:block;
margin-bottom:5px;
}

.info-box p{
color:#666;
font-size:14px;
}

.social strong{
display:block;
margin-bottom:10px;
}

.icons{
display:flex;
gap:12px;
}

.icons i{
background:#fff;
padding:10px;
border-radius:4px;
cursor:pointer;
}
a.submit-form-btn {
    background: #f57c20;
    height: 53px;
    text-decoration: none;
    padding: 15px 20px;
    font-size: 18px;
    color: white;
    font-weight: 600;
    width: 145px !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-transform: uppercase;
    margin-top: 30px;
    margin-left: 0px;
}
.submit-form-btn i.fa-solid.fa-arrow-up {
    font-size: 18px;
    transform: rotatez(45deg);
}
.contact-form7-btn {
    background: #f57c20;
    height: 53px;
    text-decoration: none;
    padding: 15px 20px;
    width: 145px !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-transform: uppercase;
    margin-top: 30px;
    margin-left: 0px;
    border-radius: 0px;
	cursor:pointer;
}
span.wpcf7-spinner {
    display: none;
}
input.wpcf7-form-control.wpcf7-submit {
	width: auto;
    color: white;
    background: none;
    border: none;
    padding: 0px !important;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
	cursor: pointer;
}
.contact-form7-btn i.fa-solid.fa-arrow-up {
    font-size: 18px;
    transform: rotatez(45deg);
    color: white;
}
p a {
    color: blue;
}
.text-with-image-container ul li {
    margin-left: 30px;
    margin-bottom: 15px;
}
/* ========================= */
/*  RESPONSIVE BREAKPOINTS */
/* ========================= */

/* Desktop */

@media (max-width: 1280px){
    .owl-carousel {
        width: 80% !important;
        margin: auto;
    }
}

@media (max-width: 1280px){
    ul.menu-list {
    gap: 13px;
}
}

@media (max-width: 1175px){
	.col-half {
    width: 45% !important;
}
	.row {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    align-items: flex-start;
    justify-content: center;
}

}
@media (min-width: 992px) and (max-width: 1180px){
.contact-us-wrapper .contact-details-content {
    width: 60%;
}
	.contact-us-wrapper .contact-form-box {
    width: 40%;
}
}
@media (min-width: 1030px) and (max-width: 1180px){
  ul.menu-list li a {
    font-size: 14px;
}
ul.menu-list {
    gap: 5px;
}
}

@media(max-width: 1030px){
    ul.menu-list {
      display: none;
  }
  ul.menu-list {
      gap: 5px;
      padding-right: 0px;
  }
  .toggle-menu-icon{
        display: block;
    }
    .nav-menu{
        display: none;
        width:auto;
    }
    .mobile-navbar{
        width: 320px;
    }
}

/* Tablet */
@media (max-width: 1024px) {
  .footer-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .footer-social h3,
  .social-icons {
    text-align: center;
    justify-content: center;
  }

  .footer-top {
    flex-direction: column;
    gap: 20px;
  }
}

@media (max-width: 991px){
    .sponsors-header h2 {
        padding: 18px 30px;
        font-size: 28px;
        font-weight: 400;
        width: 300px !important;
    }
    .text-with-image-container .section-title {
    font-size: 32px;
    margin-bottom: 21px;
}
.contact-us-wrapper {
    flex-direction: column;
}
	h3.program-heading {
    font-size: 24px;
    margin-bottom: 20px;
}
		.col-half {
    width: 48% !important;
}
.contact-us-wrapper .contact-details-content {
    width: 100%;
}
	.contact-us-wrapper .contact-form-box {
    width: 100%;
}
.pagination-single-inner a span.title {
    font-size: 18px !important;
}
}

/* Mobile */
@media (max-width: 768px) {
  .footer-grid {
    grid-template-columns: 1fr;
  }

  .footer-column {
    margin-bottom: 20px;
  }

  .footer-logo img {
    max-width: 150px;
  }

  .social-icons {
    justify-content: center;
  }

  .footer-social h3 {
    text-align: center;
  }
  .row-our-program{
    flex-direction: column;
    align-items: center;
  }
  .text-with-image-container {
    padding: 0px 0px;
    flex-direction: column;
  }
  .top-header {
    height: 69px;
    flex-direction: column;
    gap: 10px;
}
h1.welocome-heading {
    font-size: 18px;
    font-weight: 400;
}
.top-header-social-media {
    position: relative;
    right: 0%;
}
.header-social-icons a {
    width: 30px;
    height: 30px;
    border: 2px solid #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    transition: 0.3s;
    font-size: 14px;
    text-decoration: none;
}
	.our-youth-programs .content-box-custom {
    padding-left: 5px;
    max-width: 530px;
}
	.col-half {
    width: 100% !important;
}
}

  /* Image With Title Text Two Column CSS Style */
.alternating-section .custom-row {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin: 20px 0;
  gap: 40px;
}

.alternating-section .col {
  flex: 1;
}

.alternating-section .image img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 10px;
}
ol.ordered-listing li.ordered-list-item {
    margin-left: 35px;
    line-height: 28px;
    margin-bottom: 15px;
}
.alternating-section .btn {
  display: inline-block;
  padding: 10px 20px;
  background: #000;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  transition: 0.3s ease;
}

.alternating-section .btn:hover {
  background: #444;
}
.alternating-section .custom-row .content ul {
    margin-left: 35px;
    line-height: 24px;
}
.alternating-section .custom-row .content ul li {
    margin-bottom: 12px;
}

/* Alternate layout */
.alternating-section .custom-row:nth-child(even) {
  flex-direction: row-reverse;
}


/* Responsive */
@media (max-width: 768px) {
  .alternating-section .custom-row {
    flex-direction: column;
  }

  .alternating-section .custom-row:nth-child(even) {
    flex-direction: column;
  }
}

.hidden-content {
    display: none;
}

.hidden-content.active-read {
    display: block;
}
label.upper-lable {
    display: block;
    width: 100%;
    margin-bottom: 15px;
    font-size: 20px;
    margin-top: 25px;
    color: #000000;
}

.custom-dropdown {
    position: relative;
    width: 100%;
}

.custom-dropdown select {
    width: 100%;
    padding: 12px 40px 12px 12px;
    font-size: 15px;
    border: 1px solid #ccc;
    border-radius: 6px;
    background-color: #ffffff;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
}

/* Dropdown arrow */
.custom-dropdown::after {
    content: "▼";
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    font-size: 12px;
    color: #555;
}
.alternating-section .custom-row button.register-now{
    margin: unset !important;
}
h2.main-title-heading {
    max-width: 1170px;
    margin: 50px auto 0px;
    border-bottom: 1px solid black;
    padding-bottom: 30px;
}
.pt-30{
padding-top: 30px !important;	
} .pb-30{
	padding-bottom: 30px !important;
}
.page-id-30611 .col.image {
    max-height: 600px;
    overflow: hidden;
}


/* ===== Masonry Gallery ===== */
.gallery {
  width: 90%;
  margin: 40px auto;
  column-count: 4;        /* Number of columns */
  column-gap: 15px;
}

.gallery img {
  width: 100%;
  margin-bottom: 15px;
  border-radius: 10px;
  cursor: pointer;
  transition: transform 0.3s ease;
  break-inside: avoid;    /* Prevent image breaking */
}

.gallery img:hover {
  transform: scale(1.03);
}

/* ===== Modal ===== */
.modal {
  display: none;
  position: fixed;
  z-index: 999;
  padding-top: 60px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.9);
}

.modal-content {
  position: relative;
  margin: auto;
  width: 80%;
  max-width: 900px;
}

.modal-slide {
    display: none;
    height: unset;
    overflow: hidden;
    text-align: center;
}

.modal-slide img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-fit: cover;
    object-position: center;
    margin: auto;
}

/* Close Button */
.close {
  position: absolute;
  top: 20px;
  right: 35px;
  font-size: 40px;
  color: #fff;
  cursor: pointer;
}

/* Arrows */
.modal-content .prev, .modal-content .next {
    cursor: pointer;
    position: absolute;
    top: 45%;
    padding: 16px;
    margin-top: -60px;
    color: white;
    font-size: 30px;
    font-weight: bold;
    transition: 0.3s;
    user-select: none;
}

.modal-content .prev { left: 0; }
.modal-content .next { right: 0; }

.modal-content .prev:hover, .modal-content .next:hover {
  color: #ddd;
}

/* Thumbnail Row */
.thumbnail-row {
  margin-top: 20px;
  display: flex;
  flex-wrap: nowrap;           /* Prevent wrapping */
  overflow-x: auto;            /* Enable horizontal scroll */
  scroll-behavior: smooth;     /* Smooth sliding */
  gap: 10px;
  padding: 10px 40px;
}

.thumbnail-row::-webkit-scrollbar {
  display: none;               /* Hide scrollbar */
}

.thumbnail-row img {
  flex: 0 0 auto;              /* Prevent shrinking */
  width: 90px;
  height: 65px;
  object-fit: cover;
  opacity: 0.6;
  cursor: pointer;
  border-radius: 5px;
  transition: 0.3s ease;
}

.thumbnail-row img.active {
  opacity: 1;
  border: 3px solid #fff;
  transform: scale(1.1);
}
/* Responsive */
@media(max-width: 768px){
  .modal-content {
    width: 95%;
  }
  .thumbnail-row img {
    width: 60px;
    height: 50px;
  }
}

/* Image With Title Text Two Column CSS Style */
        .alternating-section .custom-row {
            display: flex;
            align-items: flex-start;
            justify-content: space-between;
            margin: 60px 0;
            gap: 40px;
        }

        .alternating-section .col {
            flex: 1;
        }

        .alternating-section .image img {
            width: 100%;
            height: auto;
            display: block;
            border-radius: 10px;
        }

        ol.ordered-listing li.ordered-list-item {
            margin-left: 35px;
            line-height: 28px;
            margin-bottom: 15px;
        }

        .alternating-section .btn {
            display: inline-block;
            padding: 10px 20px;
            background: #000;
            color: #fff;
            text-decoration: none;
            border-radius: 5px;
            transition: 0.3s ease;
        }

        .alternating-section .btn:hover {
            background: #444;
        }

        /* Alternate layout */
        .alternating-section .custom-row:nth-child(even) {
            flex-direction: row-reverse;
        }


        /* Responsive */
        @media (max-width: 768px) {
            .alternating-section .custom-row {
                flex-direction: column;
            }

            .alternating-section .custom-row:nth-child(even) {
                flex-direction: column;
            }
        }

        .hidden-content {
            display: none;
        }

        .hidden-content.active-read {
            display: block;
        }

        label.upper-lable {
            display: block;
            width: 100%;
            margin-bottom: 15px;
            font-size: 20px;
            margin-top: 25px;
            color: #000000;
        }

        .custom-dropdown {
            position: relative;
            width: 100%;
        }

        .custom-dropdown select {
            width: 100%;
            padding: 12px 40px 12px 12px;
            font-size: 15px;
            border: 1px solid #ccc;
            border-radius: 6px;
            background-color: #ffffff;
            appearance: none;
            -webkit-appearance: none;
            -moz-appearance: none;
            cursor: pointer;
        }

        /* Dropdown arrow */
        .custom-dropdown::after {
            content: "▼";
            position: absolute;
            right: 12px;
            top: 50%;
            transform: translateY(-50%);
            pointer-events: none;
            font-size: 12px;
            color: #555;
        }

        .alternating-section .custom-row button.register-now {
            margin: unset !important;
        }

/* Single Post Page CSS Style */
.entry-categories-inner {
    max-width: 180px;
    background: #f57c20;
    border-radius: 100px;
    padding: 12px 5px;
    margin: auto;
	margin-bottom: 15px;
}
.entry-categories-inner a {
    text-decoration: none;
    color: white !important;
    font-size: 21px;
    font-weight: 900;
    letter-spacing: 1px;
}
.post-meta-wrapper ul.post-meta {
    display: flex;
    align-items: center;
    gap: 25px;
    list-style: none;
    padding: 12px 0px;
    justify-content: center;
	margin-top: 15px;
    margin-bottom: 15px;
}
.post-meta-wrapper ul.post-meta li.meta-wrapper {
    display: flex;
    align-items: center;
}
.post-meta-wrapper ul.post-meta li.meta-wrapper span.meta-icon {
    margin-right: 8px;
}
.post-meta-wrapper ul.post-meta li.meta-wrapper span.meta-icon svg.svg-icon {
    fill: #f57c20 !important;
}
.featured-media-inner.section-inner img {
    height: 100%;
    width: 100%;
}
article.post.type-post h1.entry-title {
    font-size: 52px;
}
.pagination-single-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.pagination-single-inner a {
    text-decoration: none;
	display: flex;
    align-items: center;
}
.pagination-single-inner a span.arrow {
	margin-right: 10px;
}
.pagination-single-inner a span.title {
        font-size: 18px !important;
}
.pagination-single-inner a.next-post {
    flex-direction: row-reverse;
}
.pagination-single-inner a.next-post span.title {
    margin-right: 10px;
}

/*sub menu*/


        .has-submenu li {
    position: relative;
}
            .submenu-level-3 {
    position: absolute;
    top: 0;           /* Align with the top of 'Rep Program' */
    left: 100%;       /* Push exactly to the right side */
    width: 220px;     /* Set a fixed width so text doesn't squish */
    background: #ffffff; /* Match the grey in your screenshot */
    display: none;
    list-style: none;
    padding: 0;
    margin: 0;
    box-shadow: 5px 0 15px rgba(0,0,0,0.1);
    z-index: 999;
}
.submenu-level-3 li {
    color: #000000;
    padding: 5px 5px !important;
}
/* Show on hover */
.has-submenu li:hover > .submenu-level-3 {
    display: block;
}
 
/* Style the links in the 3rd level */
.submenu-level-3 li a {
    padding: 10px 5px;
    font-size: 13px;
    color: #333 !important;
    display: block;
    text-decoration: none;
}
.has-submenu li:hover > .submenu-level-3 li:hover a {
    color: #ffffff !important;
}
 
/* Align the Right Arrow Icon */
.flyout-right > a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/*search code*/

/* Search Icon Style CSS Wrapper */
.search-wrapper {
    position: relative;
    display: inline-block;
}
.search-icon {
    cursor: pointer;
    color: #f57c20;
}
/* Dropdown Panel */
.search-dropdown {
    position: absolute;
    top: 45px;
    right: 0;
    width: 350px;
    background: #fff;
    box-shadow: 0 10px 30px rgba(0,0,0,0.15);
    border-radius: 8px;
    overflow: hidden;
    z-index: 999;
 
    opacity: 0;
    transform: translateY(-10px);
    visibility: hidden;
    transition: all 0.3s ease;
}
 
/* Active state */
.search-dropdown.active {
    opacity: 1;
    transform: translateY(0);
    visibility: visible;
}
 
/* Header */
.search-dropdown .search-header {
    display: flex;
    border-bottom: 1px solid #eee;
}
 
.search-dropdown .search-header input {
    flex: 1;
    padding: 12px;
    border: none;
    outline: none;
    font-size: 15px;
}
 
.search-dropdown .search-header button {
    width: 45px;
    border: none;
    background: none;
    font-size: 24px;
    cursor: pointer;
    color: #f57c20;
}
 
/* Results */
.search-dropdown .search-results {
    max-height: 300px;
    overflow-y: auto;
    padding: 10px;
}
 
.search-dropdown .search-results ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
 
.search-dropdown .search-results li {
    padding: 10px;
    cursor: pointer;
    border-radius: 5px;
    transition: 0.2s;
}
 
.search-dropdown .search-results li:hover {
    background: #f3f3f3;
}

/*mobile menu*/

.mobile-nav-menu .submenu-level-3 {
    position: relative;
    top: 0;
    left: 0;
    width: auto;
    background: #ffffff;
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
    box-shadow: unset;
    z-index: 999;
    display: none;
}
.mobile-nav-menu .submenu-level-3 li {
    color: #000000;
    padding: 0px 0px !important;
}
.mobile-nav-menu .submenu-level-3 li a {
    padding: 10px 15px 10px 20px;
    font-size: 16px;
    color: #333 !important;
    display: block;
    text-decoration: none;
}
li.mobile-sub-submenu.active > .submenu-level-3 {
    display: block !important;
}
li.mobile-sub-submenu.active > i {
    transform: rotate(
180deg);
color: white;
}
figcaption.wp-caption-text {
    margin-top: 20px;
}
.checkbox-group span.wpcf7-list-item {
    display: flex;
    flex-direction: row;
}
.checkbox-group span.wpcf7-list-item label {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    justify-content: flex-start;
    margin-bottom: 15px;
}
.checkbox-group span.wpcf7-list-item label input[type="checkbox"] {
    width: 20px;
    height: 20px;
    margin-right: 15px;
}
.checkbox-group span.wpcf7-list-item label span.wpcf7-list-item-label {
    display: block;
    max-width: 550px;
    width: 100%;
}
li.ordered-list-item.have-heading-continue-list {
    display: flex;
    flex-direction: column;
    margin-bottom: 0px !important;
    margin-top: 30px;
    margin-left: unset !important;
}
ol.under-ordered-list-item li {
    margin-left: 30px;
}
ul.black-disk-list {
    list-style: disc;
}
ul.black-disk-list li {
    margin-left: 35px;
    line-height: 28px;
    margin-bottom: 15px;
}
h3.section-title {
    font-size: 24px;
    margin-bottom: 30px;
}
.page-template-global-template .text-content-container  ul.wp-block-list {
    margin-left: 35px;
    margin-bottom: 15px;
}
.page-template-global-template .text-content-container ul.wp-block-list li {
    margin-bottom: 10px;
}
ul.wp-block-list li {
    margin-bottom: 10px;
}
.wp-block-list {
    margin-left: 35px;
	margin-bottom: 20px;
}
ol.wp-block-list {
    margin-left: 18px;
	margin-bottom: 20px;
}
/* Responsive */
@media (max-width: 1200px) {
  .gallery { column-count: 3; }
}
@media (max-width: 1024px){
    .has-submenu li:hover > .submenu-level-3 {
    display: none;
}
}

@media (max-width: 768px) {
  .gallery { column-count: 2; }
article.post.type-post h1.entry-title {
    font-size: 24px;
}
	.header-heading h1.header-banner-heading {
    font-size: 42px;
}
}

@media (max-width: 480px) {
  .gallery { column-count: 1; }
}
/* Small Mobile */
@media (max-width: 576px) {

  .insta-buttons {
      flex-direction: column;
      gap: 15px;
  }
  .has-submenu li:hover > .submenu-level-3 {
    display: none;
}

  .btn-load,
  .btn-follow {
      width: 85%;
      text-align: center;
      justify-content: center;
      font-size:12px;
	  padding: 16px 10px;
  }
.header-heading h1.header-banner-heading {
    font-size: 24px;
}
h3.program-heading {
    font-size: 26px;
    margin-bottom: 20px;
}
.section-title {
    font-size: 36px;
    margin-bottom: 30px;
}
.program-enroll-btn i.fa-solid.fa-arrow-up {
    font-size: 16px;
}
a.program-enroll-btn {
    font-size: 16px;
}
.row {
    flex-direction: column;
}
.col-half {
    width: 100% !important;
}

  .footer {
    padding: 30px 15px;
  }

  .footer-column h4 {
    font-size: 16px;
  }

  .footer-column ul li {
    font-size: 13px;
  }
  .form-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}

  .footer-bottom {
    font-size: 12px;
  }
	.contact-us-wrapper .contact-details-content {
    width: 100%;
}
	.contact-us-wrapper .contact-form-box {
    width: 100%;
}
.pagination-single-inner {
    display: flex;
    align-items: unset;
    justify-content: space-between;
    flex-direction: column;
}
	.pagination-single-inner a:nth-child(1) {
    margin-bottom: 10px;
}
	.sponsors-header h2 {
    padding: 18px 14px;
    font-size: 28px;
    font-weight: 400;
    width: 260px !important;
}
	.hero-contact {
    font-size: 15px;
}
	.hero-contact p {
    line-height: 24px;
}
	.hero-highlight {
    font-size: 52px;
}
ol.under-ordered-list-item li {
    margin-left: 0px;
}
ul.black-disk-list li {
    margin-left: 10px;
}
}
/* Responsive Grid Container */
        .archive-grid {
            display: grid;
            gap: 20px;
            max-width: 1200px;
            margin: 0 auto;
			width: 95%;
        }
.custom-archieve-grid {
	margin-top: 40px;
	margin-bottom:40px;
}
.pagination {
	margin-top: 33px;
	align-content: center;
	text-align: center;
}
.page-numbers {
	font-size: 18px;
	color: #f57c20;
	font-weight: bold;
}
.page-numbers.current
{
	color: #000000;
}

        /* Desktop: 4 Columns */
        @media (min-width: 1024px) {
            .archive-grid {
                grid-template-columns: repeat(4, 1fr);
            }
        }

        /* Tablet: 2 Columns */
        @media (min-width: 600px) and (max-width: 1023px) {
            .archive-grid {
                grid-template-columns: repeat(2, 1fr);
            }
        }

        /* Mobile: 1 Column */
        @media (max-width: 599px) {
            .archive-grid {
                grid-template-columns: 1fr;
            }
        }

        /* Card Styling */
        .card {
            background: white;
            border: 1px solid var(--border-color);
            border-radius: 8px;
            overflow: hidden;
            display: flex;
            flex-direction: column;
            box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05);
            transition: transform 0.2s ease;
        }

        .card:hover {
            transform: translateY(-3px);
            box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
        }

        /* Card Header */
        .card-header {
            background-color: #f57c20;
            padding: 12px 15px;
            display: flex;
            justify-content: space-between;
            align-items: center;
            border-bottom: 1px solid var(--border-color);
        }

        .card-header h3 {
    margin: 0;
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    font-family: 'Inter';
}

        /* .arrow-icon {
            font-size: 0.8rem;
            color: #666;
        } */

        /* Card Body */
        .card-body {
            padding: 15px;
            background-color: #ffffff;
            flex-grow: 1;
            display: flex;
            flex-direction: column;
            align-items: flex-start;
        }

        .card-body p {
            margin: 0 0 15px 0;
            color: #333;
            font-size: 0.95rem;
            line-height: 1.4;
            text-transform: uppercase;
            font-weight: 600;
        }

        .card-body a {
            color: var(--link-red);
            text-decoration: underline;
        }

        /* Bottom Link Action */
        .register-link {
            display: inline-block;
            margin-top: auto;
            color: #f57c20 !important;
            font-weight: bold;
            text-decoration: underline;
            font-size: 1rem;
        }
        
        .custom-blog-container {
            max-width: 1200px;
            margin: 0 auto;
            display: flex;
            flex-wrap: wrap;
            gap: 30px;
			width: 95%;
        }

        .custom-blog-card {
            display: flex;
            flex-direction: column;
            text-decoration: none;
            color: inherit;
        }

        /* Responsive Logic */
        /* Desktop: 3 Blogs */
        @media (min-width: 1024px) {
            .custom-blog-card {
                width: calc((100% / 3) - (30px * 2 / 3));
            }
        }

        /* Tablet: 2 Blogs */
        @media (min-width: 600px) and (max-width: 1023px) {
            .custom-blog-card {
                width: calc((100% / 2) - (30px / 2));
            }
        }

        /* Mobile: 1 Blog */
        @media (max-width: 599px) {
            .custom-blog-card {
                width: 100%;
            }
        }
.custom-blog-section {
	margin-top: 40px;
	margin-bottom:40px;
}
        .custom-blog-image-wrapper {
            width: 100%;
            aspect-ratio: 16 / 9;
            overflow: hidden;
            border-radius: 4px;
            /* Optional slight rounding */
        }

        .custom-blog-image-wrapper img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            transition: transform 0.4s ease;
        }

        .custom-blog-card:hover img {
            transform: scale(1.05);
        }

        .custom-blog-content {
            padding: 15px 0;
        }

        .custom-blog-title {
    font-size: 24px;
    font-weight: 400;
    line-height: 1.3;
    margin: 0 0 10px 0;
    color : #f57c20;;
}

        .custom-blog-meta {
            font-size: 0.9rem;
            color: var(--text-muted);
        }

        .custom-blog-meta span {
            color: #f57c20;
            font-weight: 500;
        }

.custom-blog-section > h2 {
	text-align: center;
	margin-bottom: 30px;
	color: #f57c20;
}
.single-post .our-youth-programs {
	padding-bottom: 0px;
}

video { width: 100%; object-fit: cover; object-position: center; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: -1;height: 100%; }